/* Park Map */

.park-map-wrapper {
    position: relative;
    font-size: 0;
    user-select: none;
}
.park-map {
    width: 100%;
}
.park-map map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Tooltip */

.map-tooltip {
    position: absolute;
    z-index: 2;
    font-size: 0;
    transform: translate(-50%, -100%);
    text-align: center;
    border-radius: 5px;
    background: #fff;
}

.map-tooltip img {
    width: 300px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.map-tooltip span,
.map-tooltip a {
    display: block;
    padding: 10px;
    font-size: 15px;
}
.map-tooltip .name {
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    background: #007ec3;
}
.map-tooltip .book {
    display: block;
    font-weight: 600;
    color: #3ea3b5;
    text-transform: uppercase;
    border-top: 1px solid #3ea3b5;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.map-tooltip .book:hover {
    color: #214a68;
}

/* Tooltip Triangle */

.map-tooltip:after {
    position: relative;
    bottom: -19px;
    content: '';
    border-top: 20px solid #fff;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}

/* Tooltip Icons */

.map-tooltip span:before {
    margin-right: 10px;
    font-family: Features;
    font-size: 25px;
}
.map-tooltip .people:before {
    content: '\e84d';
}
.map-tooltip .amenities:before {
    content: '\e814';
}
.map-tooltip .beach:before {
    content: '\e831';
}
.map-tooltip .cafe:before {
    content: '\e824';
}

/* Buttons */

.park-map-btn {
    display: block;
    padding: 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    background: #3ea3b5;
}
.park-map-btn:before {
    position: relative;
    top: 3px;
    margin-right: 10px;
    font-family: Icons;
    font-size: 25px;
    line-height: 0;
    content: '\e80c';
}

/*
The download button is hidden by default
and shown on mobile.

The show button is displayed by default
and hidden on mobile.

*/

.park-map-btn.download {
    display: none;
}

@media (max-width: 1400px) {
    .map-tooltip span,
    .map-tooltip a {
        padding: 5px 10px;
        font-size: 14px;
    }
    .map-tooltip img {
        width: 265px;
    }

    .map-tooltip:after {
        bottom: -9px;
        border-top: 10px solid #fff;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
    }
}

@media (max-width: 720px) {
    /* Hide Interactive Map on Mobile */

    .park-map-wrapper,
    .hide-on-mobile,
    .park-map-btn.show {
        display: none !important;
    }
    .park-map-heading {
        margin-bottom: 0 !important;
    }

    /* Shop Download Button on Mobile */

    .park-map-btn.download {
        display: block;
    }
}
